<!DOCTYPE html>
<html>
<head>

	<title>Landing Page</title>
	<!-- CSS -->
	<link rel="stylesheet" type="text/css" href="assets/styles/style.css">

	<!-- Disable Viewport Zooming -->
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">
</head>
<body>

	<div class="landing">
		<div>
			<h1>Hi I'm Darwin</h1>
			<h2>Welcome to My Portfolio</h2>
			<div class="door">
				<img src="assets/images/door-left.png" id="leftDoor">
				<a href="mainpage.html" id="enter"><button class="btn">Enter</button></a>			
				<img src="assets/images/door-right.png" id="rightDoor">					
			</div>

			

		</div>
		
	</div>

</body>
</html>